Skip to main content
GET
List workspace API keys

Authorizations

Authorization
string
header
required

Path Parameters

organization_id
string<uuid>
required

A UUID string identifying the organization.

workspace_id
string<uuid>
required

A UUID string identifying the workspace.

Response

200 - application/json
id
string<uuid>
required
read-only
name
string
required
Maximum string length: 255
created
string<date-time>
required
read-only
created_by
string
required
read-only
role
enum<string> | null
  • organization_guest - Organization Guest
  • organization_viewer - Organization Viewer
  • organization_editor - Organization Editor
  • organization_owner - Organization Owner
  • workspace_viewer - Workspace Viewer
  • workspace_editor - Workspace Editor
  • workspace_owner - Workspace Owner
  • workspace_member_manager - Workspace Member Manager
Available options:
organization_guest,
organization_viewer,
organization_editor,
organization_owner,
workspace_viewer,
workspace_editor,
workspace_owner,
workspace_member_manager,
,
null
last_login
string<date-time> | null